.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c936d12a-5b76-3a65-2385-5dab9a93aafd {
color: var(--white) !important;
}
.lfr-layout-structure-item-7814b081-7272-fbe8-02a3-c49fd8a12f15 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5aab9405-3763-7948-9e7d-0030049c71f3 {
background-color: var(--white) !important;
display: none !important;
}
.lfr-layout-structure-item-7a967e32-0894-200f-7579-645484562bb6 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-77760045-c418-c3bc-b851-8762dcba5e8a {
background-color: var(--white) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0ae376f3-fe81-ed49-1c34-a178067dd2f9 {
background-color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-89cc6a3b-a2be-6716-a136-c6ee93b4da48 {
color: var(--white) !important;
}
.lfr-layout-structure-item-6babba81-9c76-d790-5655-46d20b1a4a62 {
display: none !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-694ee931-1e0a-3028-1553-1f8ec02fd1ac {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-621feebf-4d42-1d07-d128-3b926a733d22 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-c344a203-5239-3529-00dd-97bfa52e7bd6 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-3d32bc1b-951c-2db0-d397-2b7b1584c061 {
display: none !important;
}
.lfr-layout-structure-item-4fda1eb5-abd9-afde-1713-ab3bc4c3d1a7 {
display: none !important;
}
.lfr-layout-structure-item-f321fc4c-f21d-3dbd-cdba-3feacf910c72 {
color: var(--white) !important;
}
.lfr-layout-structure-item-9deaf0d7-67a7-1824-14b3-0c1ee17be9d5 {
display: none !important;
}
.lfr-layout-structure-item-355f56a3-8683-724c-e21d-f55066ada5aa {
display: none !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-83a506ea-fd6c-06bd-5b98-2f80c834abea {
background-color: var(--white) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1943f2bc-7dac-fc23-bc6c-0c54cd8a08f8 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-eaaf2046-b464-7aa5-0ccd-63c8d1b3e3e5 {
background-color: var(--info) !important;
}
.lfr-layout-structure-item-f184ab82-c2d9-d8a3-c7f7-1457ba83f4fc {
background-color: var(--info) !important;
}
.lfr-layout-structure-item-48f2594f-b405-ae50-d578-1961df1759ac {
background-color: var(--white) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-eeda9341-b785-d932-5aa7-28c8ffe066ed {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-bf9f918e-da14-229b-d2e1-10c7aab38247 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-8d777ab4-207a-3b25-d75c-db47309fcf15 {
background-color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-e3a76601-b5bc-c3b7-c8f0-40be3f004abc {
font-size: 18px !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-a383d228-03d5-1446-209b-f99311782865 {
background-color: var(--info) !important;
}
.lfr-layout-structure-item-0d6ab9bf-850a-8606-e322-509a4703aadf {
background-color: var(--brand-color-2) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-34125efb-bf6f-3ea4-96c9-a9228b2f4d14 {
display: none !important;
}
.lfr-layout-structure-item-16abaa0f-7e90-dae3-963f-cde9a6a8048e {
display: none !important;
}
.lfr-layout-structure-item-52ac4523-0f37-5deb-ed05-f9d079875a9e {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-468935d5-7b2a-1eda-d8dc-32d7d1ffffe4 {
background-color: var(--info) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-bc9b4061-9f74-9a08-e39a-79c165a50b36 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-95a60436-446f-b8fc-6edf-f724bf255185 {
background-color: var(--info) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-38b6c0fe-cff0-acbf-ec75-d3d324836145 {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-694ee931-1e0a-3028-1553-1f8ec02fd1ac {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-dfafd8f2-0bfb-10ec-b530-ddd902bab94b {
padding-left: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-694ee931-1e0a-3028-1553-1f8ec02fd1ac {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-ca3b9ffe-0f20-e2a5-caa4-aed6200d9107 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-694ee931-1e0a-3028-1553-1f8ec02fd1ac {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f321fc4c-f21d-3dbd-cdba-3feacf910c72 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1943f2bc-7dac-fc23-bc6c-0c54cd8a08f8 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fc75626f-8c9a-882f-60e4-946ce14d8650 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-248f6c3b-3ca7-06a9-44a5-6ede348fd5f2 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-468935d5-7b2a-1eda-d8dc-32d7d1ffffe4 {
padding-left: var(--spacer-4,1.5rem) !important;
}
}